
html * {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-color: white;
    color: #333;
    font-size: 1.6em;
    position: relative;
    height: 100%;
}

div {
    position: relative;
}

div::before {
    display: table;
    content: " ";
}

div::after {
    display: table;
    content: " ";
}

.container, .container-fluid, .container-large {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
}

.container-large {
    width: 1670px;
}

.container {
    width: 1170px;
}

@media screen and (max-width: 1500px) {

    .container-large {
        width: 1170px;
    }
}

.grid{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap; /*shorthand for flex-direction and flex-wrap*/
    align-items: flex-start;
    justify-content: center;
}


/*Home Hero*/

.bx-wrapper {
    border: none;
    box-shadow: none;
    background: transparent;
    height: auto;
    margin-bottom: 0;
}

div#home-hero-aed-slider img {
    margin: 0 auto;
    line-height: 0;
}

/*Radian*/
div#radian-aed{
    color: black;
}

div#radian-aed-title{
    text-align: center;
    padding: 40px 20px;
}

h3{
    display: inline-block;
    margin: 0;
    font-size: 2.5em;
    padding-right: 10px;
    font-weight: 900;
    text-transform: uppercase;
}

img#heart-guardian{
    display: inline-block;
    vertical-align: text-bottom;
}

div#radian-aed-content{
    text-align: center;
}

p#kit-includes{
    font-weight: bold;
    color: black;
    text-transform: uppercase;
}

#kit-list-div {
    align-items: stretch;
}

.kit-list {
    -webkit-box-flex: 1 1 150px;
    -moz-box-flex:  1 1 150px;
    -webkit-flex:  1 1 150px;
    -ms-flex:  1 1 150px;
    flex: 1 1 150px;
    align-items: center;
}

.kit-list p {
    margin: 0;
}

.kit-list-item{
    -webkit-box-flex: 1 1 50px;
    -moz-box-flex:  1 1 50px;
    -webkit-flex:  1 1 50px;
    -ms-flex:  1 1 50px;
    flex: 1 1 50px;
    font-weight: bold;
    text-align: left;
}

.radian-item {
    -webkit-box-flex: 1 1 300px;
    -moz-box-flex:  1 1 300px;
    -webkit-flex:  1 1 300px;
    -ms-flex:  1 1 300px;
    flex: 1 1 300px;
    padding: 10px;
    text-align: left;
}

.radian-item img {
    margin: 0 auto;
}

img.kit-icon{
    margin: 0 auto;
}

img#warranty{
    margin: 0 auto;
}

div#dl-button {
    -webkit-box-flex: 1 1 100%;
    -moz-box-flex:  1 1 100%;
    -webkit-flex:  1 1 100%;
    -ms-flex:  1 1 100%;
    flex:  1 1 100%;
}

#download-button{
    background-color: red;
    border-radius: 5px;
    padding: 10px 80px;
    color: white;
    width: 100%;
    text-align: center;
    font-weight: bold;
    display: inline-block;
    margin-top: 20px;
}

h4{
    color: red;
    font-size: 2em;
    text-align: left;
    margin-top: 0;
}

#price-banner{
    background-color: red;
    border-radius: 10px;
    padding: 20px 0;
    color: white;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-top: 20px;
    font-size: 2.5em;
}

p#limited-time{
    text-align: center;
    font-weight: bold;
    padding: 20px;
}

#defib-content{
    flex: 1 2 600px;
    text-align: left;
}

p#defib-content-text{
    padding-top: 70px;
}

.bold{
    font-weight: bold;
}

.radian-logo-item{
    flex: 1 1 200px;
    padding: 10px 20px;
}

.radian-logo-item img {
    margin: 0 auto;
}

#defib-image {
    -webkit-box-flex: 1 1 400px;
    -moz-box-flex:  1 1 400px;
    -webkit-flex:  1 1 400px;
    -ms-flex:  1 1 400px;
    flex: 1 1 400px;
}

#defib-image img {
    margin: 0 auto;
}


div#contact-page-content {
    background: url("/images/aed-contact-bg.png") no-repeat right top;
    background-size: contain;
    padding: 40px 0;
    border-top: 2px solid #333;
}

div#contact-page-content-inner {
    align-items: center;
}


.contact-page-item {
    -webkit-box-flex: 1 1 400px;
    -moz-box-flex:  1 1 400px;
    -webkit-flex:  1 1 400px;
    -ms-flex:  1 1 400px;
    flex:  1 1 400px;
}

div#contact-page-contact-info {
    text-align: center;
    padding: 0 20px;
}

div.contact-info-item {
    margin-bottom: 10px;
    font-size: 2em;
}

div#contact-page-contact-info p {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

div#contact-page-contact-info span {
    color: red;
    font-size: 1.5em;
    margin-right: 10px;
    vertical-align: middle;
}

div#contact-info div.contact-info-item {
    flex: 1 1 300px;
}

div#contact-info div.contact-info-item p {
    font-weight: bold;
}

div#contact-page-contact-form {
    padding: 20px;
    color: #333;
}

div#contact-page-contact-form form {
    padding: 0 30px;
    text-align: right;
}

div#contact-page-contact-form form label {
    display: none;
}

div#contact-page-contact-form form input,
div#contact-page-contact-form form textarea,
div#contact-page-contact-form form button {
    border: 2px solid red;
    outline: none;
    margin: 10px 0;
    text-align: left;
    padding: 5px;
}

div#contact-page-contact-form form input::placeholder,
div#contact-page-contact-form form textarea::placeholder,
div#contact-page-contact-form form button::placeholder {
    color:  #333;
    text-transform: capitalize;
    font-style: italic;
}

div#contact-page-contact-form form button {
    background: none;
    display: inline-block;
    color:  #333;
    font-weight: bold;
    max-width: 200px;
    padding: 5px 25px;
}

@media screen and (max-width: 991px) {
    div#contact-page-contact-info p {
        color: #333;
    }
}

@media screen and(max-width: 958px) {

    .contact-page-item {
        -webkit-box-flex: 1 1 500px;
		-moz-box-flex:  1 1 500px;
		-webkit-flex:  1 1 500px;
		-ms-flex:  1 1 500px;
		flex:  1 1 500px;
    }

    div#contact-page-contact-info {
        padding-top: 30px;
    }

    div#contact-page-contact-form form button {
        width: 100%;
        max-width: none;
    }
}

@media screen and (max-width: 629px) {
    .kit-list {
        -webkit-box-flex: 1 1 200px;
        -moz-box-flex: 1 1 200px;
        -webkit-flex: 1 1 200px;
        -ms-flex: 1 1 200px;
        flex: 1 1 200px;
        align-items: center;
    }
}

@media screen and (max-width: 450px){

    div#contact-page-content {
        padding: 0;
    }
}